---
key_path: redis_hll_counters.count_distinct_user_id_from_create_pages_extra_deployment_monthly
description: Monthly count of unique users who created a Gitlab Pages extra deployment
product_group: knowledge
performance_indicator_type: []
value_type: number
status: active
milestone: '17.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/157474
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- premium
- ultimate
events:
- name: create_pages_extra_deployment
  unique: user.id
